// sutl.h : main header file for the SUTL application
//

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"		// main symbols

/////////////////////////////////////////////////////////////////////////////
// CSutlApp:
// See sutl.cpp for the implementation of this class
//

class CSutlApp : public CWinApp
{
public:
	CSutlApp();
     VOID changedir(VOID);

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CSutlApp)
	public:
	virtual BOOL InitInstance();
	virtual int ExitInstance();
	//}}AFX_VIRTUAL

// Implementation

	//{{AFX_MSG(CSutlApp)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
private:
	CWinThread * m_wgsthr;
};


/////////////////////////////////////////////////////////////////////////////
